package CRSDK;

@SuppressWarnings("unused")
public enum CrFocalDistanceUnitSetting {
    CrFocalDistanceUnitSetting_Meter(0x01),
    CrFocalDistanceUnitSetting_Feet (CrFocalDistanceUnitSetting_Meter.getValue()+1);

    private final CrInt8u value;
    CrFocalDistanceUnitSetting(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
